Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

support for eslint 6 #1362

Open
ljharb opened this issue May 15, 2019 · 3 comments

Comments

Projects
None yet
2 participants
@ljharb
Copy link
Collaborator

commented May 15, 2019

Tests currently run, but are allowed to fail, on the eslint v6 alpha.

We should figure out what changes are needed to make them pass.

(see #1361)

@PutziSan

This comment has been minimized.

Copy link

commented May 17, 2019

When I try to use eslint-plugin-import with eslint 6 I get the error Cannot find module 'eslint/lib/util/glob-util'. This is also described in an eslint-issue: eslint/eslint#11720 (comment)

@ljharb

This comment has been minimized.

Copy link
Collaborator Author

commented May 17, 2019

@PutziSan that's fixed in master, but still unreleased.

@PutziSan

This comment has been minimized.

Copy link

commented May 17, 2019

Okay, thx and sorry for the noise ;-)

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.